Support » Plugin: Responsive Slider » Good plugin but

  • The recent updates requires you to use:
    <?php echo do_shortcode['responsive_slider']
    instead of
    <?php do_shortcode['responsive_slider']

    I suppose it would have been better to first check the changelog, but I had updated in bulk and didn’t notice the change. Ended up reverse engineering the plugin to figure it out before checking the changelog.

    Developers, make sure you update your templates 🙂 I sure wasted a lot of time. Apparently the shortcode still works in posts, though I’m not using it that way. Currently running 3.5.1 btw and after updating the above code, the plugin is working.

    4/5 for the stupid update wasting my time

Viewing 1 replies (of 1 total)
  • Plugin Author Griden

    (@griden)

    Sorry for that. I simply had to correct a lame mistake in the plugin – there was no other way around. That’s why I’ve been camping the support forum last few days.

Viewing 1 replies (of 1 total)
  • The topic ‘Good plugin but’ is closed to new replies.